            </div> <!-- /content -->

            <hr class="noscreen" />
    
            <!-- Sidebar -->
            <div id="aside">
        
                <!-- Navigation -->
                <h3 class="title" id="navigation">Navigation</h3>
                        
                <ul class="nav">
                    <li id="nav-active"><a href="#">Homepage</a></li> <!-- Active page (highlighted) -->
                    <li><a href="#">About</a></li>
                    <li><a href="#">Services</a></li>
                    <li><a href="#">Products</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
                
                <!-- Archive -->
                <h3 class="title">Archive</h3>
                        
                <ul class="nav">
                    <li><a href="#">January</a></li> 
                    <li><a href="#">Feburary</a></li>
                    <li><a href="#">March</a></li>
                    <li><a href="#">April</a></li>
                    <li><a href="#">May</a></li>
                    <li><a href="#">June</a></li>
                    <li><a href="#">July</a></li>
                    <li><a href="#">August</a></li>
                    <li><a href="#">September</a></li>
                    <li><a href="#">October</a></li>
                    <li><a href="#">November</a></li>
                    <li><a href="#">December</a></li>                    
                </ul>
    
            </div> <!-- /aside -->
        
        </div> <!-- /cols -->

        <hr class="noscreen" />
            
        <!-- Footer -->
        <div id="footer">
    
            <!-- Do you want remove this backlinks? Look at www.nuviotemplates.com/payment.php -->            
            <p class="f-right"><a href="http://www.nuviotemplates.com/">Free web templates</a> by <a href="http://www.nuvio.cz/">Nuvio</a>, visit <a href="http://www.dresden.info/">Dresden</a></p>
            <!-- Do you want remove this backlinks? Look at www.nuviotemplates.com/payment.php -->

            <p>&copy;&nbsp;2008 <a href="http://www.tulacek.eu/">Michal Tuláček</a></p>
    
        </div> <!-- /footer -->

    </div> <!-- /main-in -->
    
</div> <!-- /main -->

</body>
</html>
